@charset "UTF-8";

/*********************** FUENTES ***********************/
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,400;0,700;0,900;1,700;1,900&family=Montserrat:wght@400;500;600;700;800;900&display=swap');
/*
font-family: 'Merriweather', serif;
font-family: 'Montserrat', sans-serif;
*/

/*********************** GENERAL ***********************/
body { padding: 0; margin: 0; font-family: 'Montserrat', sans-serif; }
img { display: block; width: 100%; border: none; }
ul { padding: 0; margin: 0; list-style: none; }
li { -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;  }
a { cursor: pointer; text-decoration: none; color: inherit; display: block; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
a:hover { -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.contenedor { width: 1200px; margin: 0px auto; position: relative; }
.bg { width: 100%; background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; }
p { margin: 0; padding: 0; font-size: 18px; line-height: 28px; color: #fff; font-weight: 400; font-family: 'Montserrat', sans-serif; position: relative; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease;  transition: all .4s ease; }
* { box-sizing: border-box; }
*:focus { outline: none; }
section { position: relative; }
.movil, .bx-clone { display: none; }
::selection, ::-moz-selection { background-color: #e29948; color: #000; }

.btn {  display: block; width: 400px; padding: 10px 0px; background: #e29948; border-radius: 10px; border: none; font-size: 22px; line-height: 22px; color: #fff; font-family: 'Montserrat', sans-serif; font-weight: 700; text-transform: uppercase; text-align: center; cursor: pointer; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.btn:hover { background-color: #fff; color: #e29948; box-shadow: 0px 10px 14px 0px rgba(0,0,0,0.24), 0px 15px 40px 0px rgba(0,0,0,0.19); }
.btn:disabled { background-color: #fff; color: #e29948; }

/*********************** ANIMACIONES ***********************/
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);}}

.flotanteWhats { width: 55px; height: 55px; background-color: #30BDE7; color: #fff; line-height: 60px; font-size: 40px!important; text-align: center; border-radius: 50%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: fixed; bottom: 30px; right: 40px; z-index: 999; animation: pulse 1.25s infinite cubic-bezier(0.66,0,0,1); box-shadow: 0 0 0 0 #85C1E9; }
.flotanteWhats2 { width: 150px; height: auto;  line-height: 60px; font-size: 40px!important; text-align: center;-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: fixed; top: 50%; right: 0px; z-index: 999; }

.flotanteWhats:hover { background: #85C1E9; }
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(116, 170, 206, 0.43);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(116, 170, 206, 0.43);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(116, 170, 206, 0.43);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(116, 170, 206, 0.43);}}

/*********************** CONTENEDORES ***********************/
.conteRight { width: 50%; float: right; }
.conteLeft { width: 50%; float: left; }

/*
ANIMACIONES HTML5

-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; 

-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -ms-transform:scale(1.15); -o-transform:scale(1.15); transform:scale(1.15); 

-ms-transform: rotate(7deg); -webkit-transform: rotate(7deg); transform: rotate(7deg); 

-webkit-transition: all 500ms cubic-bezier(0.680, 0, 0.265, 1); -webkit-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); -moz-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); -o-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); 
*/
/********************** COLORES **********************/
.azul {color: #0b3657;}
.cafe { color: #4b1d11;}
.gris { color:#2e2e2e; }
.verde { color:#26a880; }
.amarillo {color:#e29948; }
/*********************** CLEAR ***********************/
.clear { clear: both; height: 0px; }
.clear20 { clear: both; height: 20px; }

/*********************** TEXTOS ***********************/
.textCenter { text-align: center; }
.textRight { text-align: right; }
.textLeft { text-align: left; }

/*********************** FORMULARIOS ERROR ***********************/
label.error { display: none!important; }
input.error, select.error, textarea.error { border-color: #f00!important; }
input[type="checkbox"].error { outline: 2px solid #f00!important; }

/*********************** H1 - H6 ***********************/
h1, h2, h4, h5, h6 { margin: 0; padding: 0; font-family: 'Merriweather', serif; position: relative; }
h1 { font-size: 60px; line-height: 70px; color: #fff; font-weight: 900;  letter-spacing: 1px; }
h2 { font-size: 35px; line-height: 46px; color: #fff; font-weight: 600; font-family: 'Merriweather', serif;  }
h3 { font-size: 30px; line-height: 36px; color: #fff; font-weight: 500; font-family: 'Montserrat', sans-serif;}
h4 { font-size: 25px; line-height: 30px; color: #fff; font-weight: 400; }
.upper { text-transform: uppercase; }
.space { letter-spacing: 1px; }
.strong { font-weight: 800; }
sup { font-size: 0.5em; }

/*********************** COLUMNAS ***********************/
.col2 li { float: left; width: 50%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.col3 li { float: left; width: 33.33%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.col4 li { float: left; width: 25%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.col5 li { float: left; width: 20%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }

/*********************** HEADER ***********************/
header { background-color:#fff; padding: 10px 0px; position: fixed; top: 0; left: 0; width: 100%; z-index: 999; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.headerAnima { padding: 15px 0px; }
.logo { width: 450px; margin-top:12.5px; float: left; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.logoAnima { width: 300px; }
.menu { width: auto; float: right; }
.menu li { width: auto; height: 95px; display: table; padding-left: 60px; text-align: center; }
.menuAnima li { height: 70px; }
.menu li:nth-child(1) { padding-left: 0; }
.menu li a { font-size: 16px; line-height: 20px; color: #1b75bb; font-weight: 600; text-align: center; text-transform: capitalize; font-family: 'Montserrat', sans-serif; margin-top: 30px; vertical-align: middle; position: relative; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.menu li a::after { content: ''; width: 0%; height: 4px; margin: 2px auto 0px;border-radius: 2px; background: #e29948; display: block; position: relative; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.menu li a:hover::after, .menu li a.menuActivo::after { width: 90%; }
.btn-menu { background-color: #4b1d11; color: #fff !important; text-transform: uppercase !important; padding: 10px 20px 5px 20px; border-radius: 12px; margin-top: 17px!important; }
.btn_movil { float: right; margin: 10px auto; cursor: pointer; }
.btn_movil span { width: 34px; height: 5px; background-color: #e29948;; margin: 6px 0; display: block; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.movil.change span:nth-child(1) { -webkit-transform: rotate(-45deg) translate(-8px, 6px); transform: rotate(-45deg) translate(-8px, 6px); }
.movil.change span:nth-child(3) { -webkit-transform: rotate(45deg) translate(-9px, -8px); transform: rotate(45deg) translate(-9px, -8px); }
.movil.change span:nth-child(2) { opacity: 0; }
.slide-menu { right: 0!important; }
.flex { display: flex; align-items: center; }
.pc { display: block; }
.movil { display: none;}
/*********************** HOME ************************/
.home .seccion1 { margin-top:110px; background-image: url(../img/home/bgBanner.jpg); background-size: cover; background-position: center; background-repeat: no-repeat;}
.home .seccion1 .conteRight .contenido { margin: 18% 0px 18% 5px;}
.home .seccion1 .conteLeft img.img { width: 660px; margin-top:40px; float: left; }
.home .seccion1 h3 span { color: #f1a04b; }
.home .seccion1 .btn { margin: 25px 0px;}
.home .seccion2 li .icono { width: 100px; margin: 20px auto;}
.home .seccion2 { padding: 60px 0px; }
.home .seccion2 li { padding: 0px 30px; height: 160px; display: table; }
.home .seccion3 { padding: 90px 0px; background-image: url(../img/home/bgmission.jpg); }
.home .seccion3 h3 { text-transform: uppercase; font-size: 25px;}
.home .seccion4 .imagen { width: 40%;}
.home .seccion4 .flex:nth-child(2){ background-color: #f1f1f1;}
.home .seccion4 .texto1 { width: 60%; margin-left: 150px;}
.home .seccion4 .texto { margin-left: 80px; padding: 20px 0px ;}
.home .seccion4 p { font-size: 16px; font-weight: 500;}
.home .seccion5 { padding:80px 0px;  background-color: #f8f9fa; }
.txtCarrusel { padding: 60px 30px; background-color: #fff; font-size: 16px; min-height: 450px;}
.industriasCarrusel .item { padding: 60px 0px 30px;  -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.industriasCarrusel .item:hover .bgImg { margin-top: -30px; }
.industriasCarrusel a:hover .btn { letter-spacing: 5px; } 
.conteCarrusel .industriasCarrusel .descripcion { line-height: 20px; font-size: 17px;}
.industriasCarrusel .catArrow { font-size: 40px;line-height: 40px;color: #2e2e2e ;position: absolute; top: 50%; left: -50px; margin-top: -20px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.industriasCarrusel .catRightArrow { left: inherit;right: -50px; }
.home .seccion5 .icono { position: absolute; width: 80px; z-index: 99; left: 50%; margin-left: -40px; top: 39%; }

.conteCarrusel, .conteForm form { margin: 0px auto; width: 100%; position: relative; }

/********************* CONTACTO **********************/
.seccionC { padding: 80px 0px; background-image:url(../img/home/bgContacto.jpg);}
.seccionC .conteForm { margin: 30px auto 0px; width: 800px; z-index: 1; }
.seccionC h3.tipo { margin: 5px 0px; font-family: 'Merriweather', serif;  font-size: 30px; }
.seccionC h3 { font-size:18px; }
.conteForm form .conteLeft, .conteForm form .conteRight { width: 49%; }
.conteForm form ::placeholder, .conteForm form input:not([type="submit"]), .conteForm form textarea, .conteForm form select { font-size: 16px; line-height: 16px; color: #838383; font-family: 'Montserrat', sans-serif; font-weight: 400; }
.conteForm form input:not([type="submit"]), .conteForm form textarea, .conteForm form select { margin: 0px 0px 15px; display: block; width: 100%; padding: 10px; background: #fff; border-radius: 15px; border: 2px solid #fff; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.conteForm form input[type="file"]{ background: transparent; color: #fff; border: 0px; }
.conteForm form input[type="submit"] {margin:auto; width: 320px; }
.conteForm form textarea { height: 120px; resize: none; }
.seccionC .conteImg { margin: 0px auto; width: 100%; position: relative; margin-top: -20px; }

/********************** FOOTER ***********************/
footer .seccion1 { padding: 40px 0px 0px; background: #000b1e; }
.logoFooter { margin: 30px 0px;  }
.dirFooter, .mailFooter, .avisoFooter { margin: 20px 0px; font-size: 18px; line-height: 24px; color: #fff; font-weight: 400; font-family: 'Montserrat', sans-serif; }
.discFooter, .womFooter { width: 100%; padding: 20px 0px; font-size: 14px; line-height: 20px; color: #fff; font-weight: 400; font-family: 'Montserrat', sans-serif; text-align: center; }
.infoFooter { margin: 20px 0px 0px 0px; font-size: 18px; line-height: 24px; color: #fff; font-weight: 400; font-family: 'Montserrat', sans-serif; }
footer .flex { display: flex; justify-content: end; column-gap: 10px;}
.womFooter a { display: inline-block; }
.womFooter { padding-top: 0; }

/********************** ERROR ***********************/
.error .seccion1 { padding: 0; height: 100vh; }
.error .contenedor { width: 350px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); text-align: center; }
.error .titulo { color: #484848; width: 100%; padding: 50px 30px; background: rgba(255, 255, 255, 0.6); -webkit-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.5); -moz-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.5); box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.5); }
.error .titulo span, .error .titulo .btn { display: block; font-size: 30px; line-height: 30px; }
.error .titulo .btn { width: 90%; margin: 20px auto 0px; padding: 8px 0px; font-size: 28px; line-height: 35px;  }
.error .titulo h1 { font-size: 130px; line-height: 130px; color: #484848; }
.error .titulo .btn:hover { border-radius: 15px; }

/*********************** MEDIAS QUERIES ***********************/
@media screen and (min-width: 320px) and (max-width: 1023px) {
    /*********************** GENERAL ***********************/
    body { padding-top: 79px; }
    .contenedor { width: 90%; }
    p { font-size: 14px;}
    .movil { display: block; }
    .btn { width: 280px; border-radius: 8px; font-size: 18px; line-height: 18px; }
	.btn-menu { padding: 10px 20px 5px 20px !important; }
    .btn:hover { box-shadow: unset; }
	.conteRight, .conteLeft { width: 100%; float: none; }
	.textRight, .textLeft { text-align: center; }
	.col2 li, .col3 li, .home .seccion8 .conteLeft, .conteForm form .conteLeft, .conteForm form .conteRight { width: 100%; }
	.pc { display: none; }
    .movil { display: block !important;}
    /*********************** H1 - H6 ***********************/
	h1 { font-size: 36px; line-height: 40px; }
	h2 { font-size: 22px; line-height: 36px; }
	h3 { font-size: 24px; line-height: 30px; }
	h4 { font-size: 18px; line-height: 24px; }
	/*********************** HEADER ***********************/
	header, .headerAnima { padding: 8px 0px; background: #f1f1f1; }
	.logo, .logoAnima { width: 220px; }
	.menu { width: 250px; height: 100%; float: none; padding: 10px 0px; background: #f1f1f1; position: fixed; top: 79px; right: -300px; -webkit-transition: right 0.4s; transition: right 0.4s; }
	.menu li { width: 100%; height: auto!important; padding-left: 0; }
	.menu li a { padding: 10px 0px; display: inline-block; vertical-align: unset; }
	/*********************** HOME ************************/
    .flex { flex-wrap: wrap-reverse; }
    .home .seccion1.movil { margin-top:-80px; padding:60px 0px 20px 0px; background-image: url(../img/home/bgMovil.png); background-size: cover; background-position: center; background-repeat: no-repeat;}
    .home .seccion1.movil .conteLeft img.img { width: 430px; float: none; margin-top: 180px; }
    .home .seccion3 h3 { font-size: 15px; }
    .seccionC h3.tipo { font-size: 22px;}
    .home .seccion4 .imagen { width: 100%; }
    .home .seccion4 .texto { margin: 0px 40px; }
    .home .seccion4 p { font-size: 15px; }
    .home .seccion4 .flex:nth-child(2) {flex-wrap: wrap;}
    .home .seccion4 .texto1 { margin: 0px 40px; width: 100%; padding: 20px 0px;}
    .industriasCarrusel .catRightArrow { right: 0px; }
    .industriasCarrusel .catArrow { left: inherit; }

	.home .seccion1 .arrow { left: 5px; display: none!important; }
	.home .seccion1 .arrow.next { left: inherit; right: 5px; }
	.home .seccion2, .home .seccion7 { padding: 20px 0px; }
	.home .seccion2 li { padding: 0; height: auto; display: block; }
	.home .seccion2 li .icono { margin: 20px auto 0px; width: 80px; display: block; }
	.home .seccion2 li .info, .home .seccion5 .conte p, .home .seccion7 .texto, .home .seccion8 .conte p { padding: 0; display: block; }
	.home .seccion2 li .item { margin: 5px auto 20px; width: 60px; }
	.home .seccion3 { padding: 30px 0px; }
	.home .seccion3::before { width: 120px; height: 74px; top: 10px; }
	.home .seccion3 ul { margin: 20px auto 0px; }
	.home .seccion3 li { padding: 10px 0px; }
	.home .seccion3 h1 { font-size: 40px; line-height: 50px; }
	.home .seccion4 .conteVideo { height: 220px; }
	.home .seccion5 { padding: 30px 0px 0px; }
	.home .seccion5::before { width: 180px; height: 57px; top: 10px; }
	.home .seccion5::after { width: 80px; height: 48px; bottom: -10px; }
	.home .seccion5 .conteRight { margin: 0; width: 100%; }
	.home .seccion5 h3.dos { margin-bottom: 20px; }
	.home .seccion5 .conte { margin: 0px auto 20px; padding: 0; height: auto; display: block; }
	.home .seccion5 .conte .icono { margin: 5px auto; width: 55px; display: block; }
	.home .seccion5 .conteImg { margin: 0; width: 280px; position: relative; bottom: unset; left: unset; }
	
	/********************* CONTACTO **********************/
    .seccionC { padding: 40px 0px ;}
	.seccionC::before { width: 140px; height: 45px; bottom: 8%; }
	.seccionC .conteForm { margin-top: 20px; width: 90%; }
	.conteForm form ::placeholder, .conteForm form input:not([type="submit"]), .conteForm form textarea, .conteForm form select { font-size: 15px; line-height: 15px; }
	.conteForm form input:not([type="submit"]), .conteForm form textarea, .conteForm form select { margin-top: 10px; padding: 10px; border-radius: 10px; }
	.conteForm form textarea { height: 80px; }
	.seccionC .conteImg { margin-top: 20px; }
	/********************** FOOTER ***********************/
	footer .seccion1 { padding: 20px 0px 0px; }
    footer .flex { justify-content: center; margin: 10px 0px;}
	.logoFooter { margin: 0px auto 20px; width: 250px; }
	.dirFooter, .mailFooter, .avisoFooter { margin: 0px 0px 20px; font-size: 16px; line-height: 22px; }
	/********************** ERROR ***********************/
	.error .contenedor { width: 300px; }
	.error .titulo span, .error .titulo .btn { font-size: 20px; line-height: 20px; }
	.error .titulo h1 { font-size: 100px; line-height: 100px; }
}

@media screen and (min-width: 480px) and (max-width: 1023px) {
    /*********************** GENERAL ***********************/
    .sliderHome .conteSlide { height: 360px; }
    .home .seccion4 .conteVideo { height: 280px; }
}

@media screen and (min-width: 600px) and (max-width: 1023px) {
    /*********************** GENERAL ***********************/
    .sliderHome .conteSlide { height: 420px; }
    .home .seccion4 .conteVideo { height: 340px; }
}

@media screen and (min-width: 1024px) and (max-width: 1439px) {
    /*********************** GENERAL ***********************/
    .contenedor { width: 960px; }
    p { font-size: 16px; line-height: 26px; }
    .btn { width: 300px; font-size: 20px; line-height: 20px; }

    /*********************** H1 - H6 ***********************/
    h1 { font-size: 54px; line-height: 64px; }
    h2 { font-size: 28px; line-height: 42px; }
    h3 { font-size: 26px; line-height: 32px; }
    h4 { font-size: 22px; line-height: 26px; }
    /*********************** HEADER ***********************/
    header { padding: 15px 0px; }
    .headerAnima { padding: 10px 0px; }
    .logo { width: 350px; }
    .logoAnima { width: 300px; margin-bottom:20px; }
    .menu li { height: 80px; padding-left: 50px; }
    .menuAnima li { height: 55px; }
    .menu li a { font-size: 15px; line-height: 18px; }
    /*********************** HOME ************************/
    .home .seccion1 .conteLeft img.img { width: 520px; margin-top: 60px; }
    .home .seccion2 li .icono { width: 80px; }
    .home .seccion3 h3 { font-size: 20px; }
    .conteCarrusel .industriasCarrusel .descripcion { line-height: 20px; font-size: 15px; }
    .home .seccion5 .icono { top:33%; }

    .home .seccion2, .home .seccion7 { padding: 50px 0px; }
    .home .seccion2 li { padding: 0px 20px; height: 120px; }
    
    .home .seccion2 li .info { padding: 0px 15px; }
    .home .seccion2 li .item { width: 90px; }
    .home .seccion3 { padding: 60px 0px; }
    .home .seccion3::before { width: 220px; height: 136px; top: 40px; }
    .home .seccion3 ul { margin-top: 60px; }
    .home .seccion3 h1 { font-size: 62px; line-height: 72px; }
    .home .seccion4 .conteVideo { height: 500px; }
    .home .seccion5, .home .seccion6 { padding: 60px 0px 80px; }
    .home .seccion5::before { width: 300px; height: 95px; top: 40px; }
    .home .seccion5::after { width: 180px; height: 108px; bottom: -20px; }
    .home .seccion5 .conteRight { margin-right: 60px; width: 58%; }
    .home .seccion5 h3.dos { margin-bottom: 50px; }
    .home .seccion5 .conte { margin: 20px auto; padding-left: 60px; height: 75px; }
    .home .seccion5 .conte .icono { width: 75px; }
    .home .seccion5 .conte p { padding-left: 20px; }
    .home .seccion5 .conteImg { width: 400px; }
    .home .seccion6 .conteImg { width: 600px; right: -30px; }
    .home .seccion7::before { width: 290px; height: 93px; }
    .home .seccion7 h3.space { margin: 30px 0px; }
    .home .seccion7 .col3 { margin: 30px auto; }
    .home .seccion7 .col3 li { height: 100px; }
    .home .seccion7 .info { width: 90%; height: 90px; }
    .home .seccion7 .icono { width: 90px; }
    .home .seccion8 { padding: 60px 0px 40px; }
    .home .seccion8 .conteLeft { width: 55%; }
    .home .seccion8 .conte { margin: 20px auto; height: 50px; }
    .home .seccion8 .conte .icono { width: 50px; }
    .home .seccion9 { padding: 100px 0px; }
    .home .seccion9::after { width: 335px; height: 105px; bottom: -20px; }
    .home .seccion9 h1 { font-size: 60px; }
    .home .seccion9 h1 span { font-size: 38px; }
    .home .seccion9 .conteLeft { padding: 30px; }
    .home .seccion9 .conteLeft::before { width: 442px; height: 170px; left: 40px; margin-top: -85px; }
    .home .seccion10 .conteMapa { height: 550px; }
    .home .seccion10 .conteInfo { width: 470px; padding: 50px; transform: translate(-480px, -50%); }
    /********************* CONTACTO **********************/
    .seccionC h3 { font-size: 13px; }
    .seccionC { padding-top: 60px; }
    .seccionC::before { width: 290px; height: 93px; bottom: 160px; }
    .seccionC .conteForm { width: 750px; }
    .conteForm form ::placeholder, .conteForm form input:not([type="submit"]), .conteForm form textarea, .conteForm form select { font-size: 15px; line-height: 15px; }
    .conteForm form input:not([type="submit"]), .conteForm form textarea, .conteForm form select { margin-bottom: 12px; padding: 12px; border-radius: 12px; }
    .conteForm form textarea { height: 100px; }
    /********************** FOOTER ***********************/
    footer .seccion1 { padding-top: 30px; }
    .logoFooter { width: 150px; }
    .dirFooter, .mailFooter, .avisoFooter { font-size: 16px; line-height: 22px; }
    .discFooter, .womFooter { font-size: 13px; line-height: 18px; }
}

@media (min-width: 1440px){

}